BODY, TD, P {font-family: arial,helvetica,sans-serif;
font-size: 12px;
}

A {font-family: arial,helvetica,sans-serif;}
A:link {color:#070050;}
A {text-decoration:underline}
A:visited {color:#070050;}
A:hover {color:#070050;}
A:hover {text-decoration:none;}
A {font-size: 12px;}

#LINK1 A {font-family: arial,helvetica,sans-serif;}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#ffffff;}
#LINK1 A:visited {color:#ffffff;}
#LINK1 A:hover {color:#FD825E;}
#LINK1 A:hover {text-decoration:none;}
#LINK1 A {font-size: 12px;}
